[setup]
AppTitle      =  皇帝皇帝成长计划 (后宫版)
;----------------中文版
Version       =  中文版
Ename         =  haungdichengzhang1.795
AppName       =  swf12.exe
SoftId        =  65079
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =  main195.swf
isReg         = 0  
RUNCommand    = 
LastTime  =2014/9/25 17:22:08 
RunNum        =45
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
